<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.csstudio.kek.product.feature"
      label="CS-Studio Product"
      version="4.5.10.201907110543"
      provider-name="KEK, Masaya Hirose &lt;kan-hiro@post.kek.jp&gt;"
      plugin="org.csstudio.kek.product">

   <description url="http://controlsystemstudio.github.io/">
      CS-Studio Product.
   </description>

   <copyright url="http://controlsystemstudio.github.io/">
      Use is subject to license.
   </copyright>

   <license url="http://www.eclipse.org/legal/epl-v10.html">
      Eclipse Public License.
   </license>

   <plugin
         id="org.csstudio.kek.product"
         download-size="153"
         install-size="657"
         version="4.5.10.201906250802"
         unpack="false"/>

   <plugin
         id="org.csstudio.kek.startup.intro"
         download-size="82"
         install-size="100"
         version="4.5.10.201906250802"
         unpack="false"/>

   <plugin
         id="org.csstudio.startup.helper"
         download-size="12"
         install-size="20"
         version="3.1.0.201907110543"
         unpack="false"/>

   <plugin
         id="org.csstudio.utility.product"
         download-size="138"
         install-size="299"
         version="1.3.0.201907110543"
         unpack="false"/>

   <plugin
         id="org.csstudio.utility.product.default"
         download-size="2"
         install-size="1"
         version="1.0.0.201907110543"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.themes"
         download-size="46"
         install-size="132"
         version="1.1.300.v20161107-1827"/>

</feature>
